Bug 1417472 - [abrt] kernel paging request at __kmalloc_track_caller
Summary: [abrt] kernel paging request at __kmalloc_track_caller
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:3dc03dc27507986eb8a6098c7c5...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-29 17:02 UTC by pavlo.16
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-31 12:06:13 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (91.22 KB, text/plain)
2017-01-29 17:02 UTC, pavlo.16
no flags Details

Description pavlo.16 2017-01-29 17:02:07 UTC
Additional info:
reporter:       libreport-2.8.0
BUG: unable to handle kernel paging request at 000000ffffff9e8c
IP: [<ffffffffa1229d46>] __kmalloc_track_caller+0xc6/0x210
PGD 0 
Oops: 0000 [#1] SMP
Modules linked in: fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_mangle ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_raw iptable_mangle iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp kvm_intel kvm uas usb_storage crct10dif_pclmul crc32_pclmul iTCO_wdt iTCO_vendor_support ghash_clmulni_intel intel_cstate intel_uncore intel_rapl_perf i2c_i801 i2c_smbus tpm_infineon arc4 snd_hda_codec_hdmi iwldvm snd_usb_audio
 snd_hda_codec_realtek joydev snd_hda_codec_generic mac80211 snd_usbmidi_lib snd_rawmidi snd_hda_intel uvcvideo videobuf2_vmalloc snd_hda_codec videobuf2_memops videobuf2_v4l2 videobuf2_core snd_hda_core videodev snd_hwdep snd_seq media lpc_ich snd_seq_device iwlwifi snd_pcm rtsx_pci_ms memstick cfg80211 snd_timer mei_me snd mei soundcore acpi_als kfifo_buf industrialio sony_laptop rfkill shpchp tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc hid_logitech_hidpp hid_logitech_dj radeon i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit crc32c_intel drm_kms_helper ttm serio_raw drm r8169 mii rtsx_pci video fjes vfio_pci irqbypass vfio_iommu_type1 vfio_virqfd vfio
CPU: 3 PID: 5996 Comm: (ostnamed) Not tainted 4.8.6-300.fc25.x86_64 #1
Hardware name: Sony Corporation VPCSA290S/VAIO, BIOS R2087H4 06/15/2012
task: ffff9e8be3631e80 task.stack: ffff9e8bce664000
RIP: 0010:[<ffffffffa1229d46>]  [<ffffffffa1229d46>] __kmalloc_track_caller+0xc6/0x210
RSP: 0018:ffff9e8bce667d10  EFLAGS: 00010246
RAX: 000000ffffff9e8c RBX: 0000000000000000 RCX: 00000000000000b3
RDX: 000000000000a66f RSI: 0000000000000000 RDI: 000000000001c920
RBP: ffff9e8bce667d40 R08: ffff9e8c5fadc920 R09: ffff9e8c57003cc0
R10: 000000ffffff9e8c R11: 0000000000008391 R12: 00000000024000c0
R13: 0000000000000005 R14: ffffffffa11ddaf4 R15: ffff9e8c57003cc0
FS:  00007f2d92740d80(0000) GS:ffff9e8c5fac0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000ffffff9e8c CR3: 000000018c9b3000 CR4: 00000000000406e0
Stack:
 ffff9e8c57003cc0 ffff9e8c5467a1d8 0000000000000005 00000000024000c0
 ffff9e8c5467a1d8 ffff9e8c552d4800 ffff9e8bce667d68 ffffffffa11ddaa1
 ffff9e8bed1a5080 ffffffffa2233200 ffff9e8bed1a518c ffff9e8bce667d78
Call Trace:
 [<ffffffffa11ddaa1>] kstrdup+0x31/0x60
 [<ffffffffa11ddaf4>] kstrdup_const+0x24/0x30
 [<ffffffffa1271cd3>] alloc_vfsmnt+0xa3/0x210
 [<ffffffffa1271fa6>] clone_mnt+0x36/0x2b0
 [<ffffffffa1273b4c>] copy_tree+0x17c/0x320
 [<ffffffffa1274e56>] copy_mnt_ns+0x86/0x280
 [<ffffffffa10c1646>] ? create_new_namespaces+0x36/0x200
 [<ffffffffa10c1671>] create_new_namespaces+0x61/0x200
 [<ffffffffa10c19ba>] unshare_nsproxy_namespaces+0x5a/0xb0
 [<ffffffffa10a0659>] SyS_unshare+0x1c9/0x350
 [<ffffffffa1802572>] entry_SYSCALL_64_fastpath+0x1a/0xa4
Code: 49 83 78 10 00 4d 8b 10 0f 84 da 00 00 00 4d 85 d2 0f 84 d1 00 00 00 49 63 47 20 49 8b 3f 4c 01 d0 40 f6 c7 0f 0f 85 35 01 00 00 <48> 8b 18 48 8d 4a 01 4c 89 d0 65 48 0f c7 0f 0f 94 c0 84 c0 74 
RIP  [<ffffffffa1229d46>] __kmalloc_track_caller+0xc6/0x210
 RSP <ffff9e8bce667d10>
CR2: 000000ffffff9e8c

Comment 1 pavlo.16 2017-01-29 17:02:18 UTC
Created attachment 1245613 [details]
File: dmesg

Comment 2 Josh Boyer 2017-01-31 12:06:13 UTC
4.8.6 isn't supported any longer.  Please update to 4.9.6 and reopen if the problem recreates there.


Note You need to log in before you can comment on or make changes to this bug.